<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="ACTI000095" label="Saisie BUDGET" database="iCTI" swf="CTI_ACTI_BudgetManager.swf" swfData="SER" adminOnly="false" softCode="iCTI_activite"
 admProvider="csis"
>
</VUE>
